**Immigration and Right-Wing Populism: An Origin Story**
**Party Politics** Accepted on April 21, 2019
**Albana Shehaj, Adrian Shin, and Ronald F. Inglehart
**Corresponding Author: Adrian Shin (adrian.shin@colorado.edu) http://www.adrianshin.com


***MAIN TEXT***
***Table 2 Regressions***
* Determinants of Right Wing Populist Vote Shares on Core Countries (inclusive to Spain and Portugal)
xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur ln_gdp_per_capita unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj 
estimates store MODEL1, title(MODEL 1)

xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur ln_gdp_per_capita  unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj 
estimates store MODEL2, title(MODEL 2)

xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur ln_gdp_per_capita  unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj 
estimates store MODEL3, title(MODEL 3)

xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur   ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj
estimates store MODEL4, title(MODEL 4)

xtreg rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj
estimates store MODEL5, title(MODEL 5)

estout MODEL1 MODEL2 MODEL3 MODEL4 MODEL5, cells(b(star fmt(3)) se(par fmt(3))) starlevels($^{+}$ 0.10 $^{*}$ 0.05 $^{**}$ 0.01 $^{***}$ 0.001) stats(N N_g r2, fmt(0 0 3) label(Observations Countries R$^2$)) label,  using "models12345.tex", replace style(tex)

***Table 3 Regressions***
xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur ln_gdp_per_capita unemp i.year if elect_dummy==1 & new_core==1 & never_rwp==0, fe robust dfadj 
estimates store MODEL6, title(MODEL 6)

xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur ln_gdp_per_capita  unemp i.year if elect_dummy==1 & never_rwp==0, fe robust dfadj 
estimates store MODEL7, title(MODEL 7)

xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur ln_gdp_per_capita  unemp i.year if elect_dummy==1 & new_core==1 & never_rwp==0, fe robust dfadj 
estimates store MODEL8, title(MODEL 8)

xtreg rwpvote l.rwpvote ln_distcap_original_tur lp2_original_tur   ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp i.year if elect_dummy==1 & new_core==1 & never_rwp==0, fe robust dfadj
estimates store MODEL9, title(MODEL 9)

xtreg rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp i.year if elect_dummy==1 & new_core==1 & never_rwp==0, fe robust dfadj
estimates store MODEL10, title(MODEL 10)

estout MODEL6 MODEL7 MODEL8 MODEL9 MODEL10, cells(b(star fmt(3)) se(par fmt(3))) starlevels($^{+}$ 0.10 $^{*}$ 0.05 $^{**}$ 0.01 $^{***}$ 0.001) stats(N N_g r2, fmt(0 0 3) label(Observations Countries R$^2$)) label,  using "models678910.tex", replace style(tex)

***Table 4 Regressions***
xtreg rwpvote m_easterneurope_pop-m_southeastasia_pop migrants_pop ln_gdp_per_capita  unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj 
estimates store MODEL11, title(MODEL 11)

xtreg rwpvote l.rwpvote m_easterneurope_pop-m_southeastasia_pop migrants_pop ln_gdp_per_capita  unemp i.year if elect_dummy==1 & new_core==1, fe robust dfadj 
estimates store MODEL12, title(MODEL 12)

estout MODEL11 MODEL12, cells(b(star fmt(3)) se(par fmt(3))) starlevels($^{+}$ 0.10 $^{*}$ 0.05 $^{**}$ 0.01 $^{***}$ 0.001) stats(N N_g r2, fmt(0 0 3) label(Observations Countries R$^2$)) label,  using "models1112.tex", replace style(tex)

*****APPENDIX*****
***Table A1***
*Summary Statistics
sutex rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp  m_easterneurope_pop-m_southeastasia_pop migrants_pop  if elect_dummy==1 & new_core==1, minmax

***Table A2***
*Correlation Table for Table 2
rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp

estpost corr rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop ln_gdp_per_capita unemp,matrix
esttab . using "correlation_matrix.tex", not unstack compress label noobs replace booktabs page
!texify -p -c -b --run-viewer myfile.tex

***Table A3***
*Correlation Table for Table 4
rwpvote m_easterneurope_pop-m_southeastasia_pop migrants_pop ln_gdp_per_capita  unemp

estpost corr rwpvote m_easterneurope_pop-m_southeastasia_pop migrants_pop ln_gdp_per_capita  unemp,matrix
esttab . using "correlation_matrix2.tex", not unstack compress label noobs replace booktabs page
!texify -p -c -b --run-viewer myfile.tex

***Table A4***
*Summary Statistics for Country Means (Computed Manually)
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Austria"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Belgium"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Denmark"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Finland"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="France"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Germany"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Ireland"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Italy"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Netherlands"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Norway"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Portugal"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Spain"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Sweden"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="Switzerland"
sum rwpvote ln_distcap_original_tur lp2_original_tur  ln_gdp_per_capita_original_tur polity2_original_tur i_isgenpct100 migrants_pop if dest_name=="United Kingdom"
